field: 1868147e-f313-447c-8be6-69a4e7a80ccd # Story
fieldLayouts:
  e6669a34-c3ef-46b6-87e9-a5d8bc5524c3:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: a9bdda7e-29cc-4d85-abfd-b6634cc86cb1 # html
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 39d68be4-9ad3-4323-a4d2-444370d8f3e2
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 0825865e-04f5-4231-800a-8f08dd51c31a
        userCondition: null
fields:
  a9bdda7e-29cc-4d85-abfd-b6634cc86cb1: # html
    columnSuffix: pidpvhgc
    contentColumnType: string(4000)
    fieldGroup: null
    handle: html
    instructions: null
    name: html
    searchable: false
    settings:
      byteLimit: null
      charLimit: 1000
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: embed
name: Embed
sortOrder: 7
